@import url("../CherryFramework/style.css");
@media (max-width: 767px) {
	body { padding:0; }
}
@media (max-width: 480px) {
	body { padding:0; }
}
@media (max-width: 767px) {
	.header, .content-holder, .footer { padding:20px !important; }
}
@media (max-width: 480px) {
	.header, .content-holder, .footer { padding:20px !important; }
}
.btn, .btn-default, .btn-normal, .btn-link, .btn-primary, .reply a, .pager li > a, .pager li > span {
	background:#fff;
	color:#000;
	border:none;
	text-transform:uppercase;
	font-size:10px;
	line-height:10px;
	text-shadow:none;
	border-radius:0;
	box-shadow:none;
	padding:15px 22px !important;
	transition:200ms all !important;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.btn:hover, .btn-default:hover, .btn-normal:hover, .btn-link:hover, .btn-primary:hover, .reply a:hover, .pager li > a:hover, .pager li > span:hover {
	background:#3e3e3e !important;
	color:#fff !important;
	text-decoration:none !important;
}
h1, h2, h3, h4, h5, h6 {
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:-1px;
}
h4, h5, h6 { letter-spacing:0; }
.thumbnail {
	border-radius:0;
	border:none;
	box-shadow:none;
	padding:0;
}
.header {
	border-bottom:7px solid #252525;
	background:url(images/header-background.jpg);
	padding-top:70px;
}
.header .logo { width:100%; }
.header .logo .logo_tagline {
	color:#a0a0a0;
	margin-top:-15px;
}
.header .logo .logo_link {
	color:#fff;
	text-transform:none;
}
.header .logo h1 { margin-bottom:5px; }
@media (max-width: 767px) {
	.header .logo { margin-bottom:20px; }
}
.header .nav {
	position:relative;
	padding:0;
	bottom:0;
	margin:33px 0 0 0;
}
.header .nav .sf-menu li { background:none; }
.header .nav .sf-menu li:hover { background:none; }
.header .nav .sf-menu li a {
	border-left:none;
	border-top:none;
	font:14px/21px "Archivo Narrow", sans-serif;
	text-transform:uppercase;
	color:#878787;
	font-weight:bold;
	padding:9px 17px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav .sf-menu li a { padding:9px 10px; }
}
.header .nav .sf-menu li a:hover {
	color:#fff;
	background:none !important;
}
.header .nav .sf-menu li ul {
	background:url(images/menu-background.jpg);
	border-radius:10px;
	padding:30px 25px;
	text-align:left;
}
.header .nav .sf-menu li ul li {
	margin:0;
	padding:0;
}
.header .nav .sf-menu li ul li a {
	padding:10px 0;
	font-weight:bold;
	font:10px/10px Arial;
	background:none !important;
	color:#878787 !important;
}
.header .nav .sf-menu li ul li a:hover {
	background:none !important;
	color:#fff !important;
}
.header .nav .sf-menu .sub-menu > .current_page_item > a { color:#fff !important; }
.header .nav .sf-menu .sf-sub-indicator {
	background:url(images/arrows-878787.png) no-repeat -10px -100px;
	left:50%;
	margin-left:-5px;
	top:28px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav .sf-menu li > a { font-size:12px; }
}
.header .nav a:hover > .sf-sub-indicator, .header .nav li.sfHover > a > .sf-sub-indicator { background-position:0 -100px; }
.header .nav .sf-menu > li > a:hover, .header .nav .sf-menu > li.sfHover > a {
	background:none;
	color:#fff;
}
.header .nav .sf-menu > li.current-menu-item > a {
	background:#fff;
	color:#000;
}
.header .nav .sf-menu > li.current-menu-item > a:hover {
	background:#fff !important;
	color:#000;
}
.header #topnav li:last-child { margin-right:17px; }
.page-id-14 #topnav li:last-child { margin-right:0; }
.content-holder {
	background:url(images/content-background.jpg);
	padding:20px 0;
}
.home .row-fluid.home-portfolio { margin-bottom:0; }
.home .home-portfolio:last-child { margin-bottom:30px; }
.home .home-portfolio h5, .home .home-portfolio .post_meta, .home .home-portfolio .zoom-icon { display:none; }
.home .home-portfolio li {
	margin:0;
	padding:0;
	width:33.334%;
}
.home .home-portfolio li figure {
	width:100%;
	border:none;
	border-radius:0;
	padding:0;
	opacity:0.5;
	transition:200ms all;
}
.home .home-portfolio li figure:hover { opacity:1; }
.home .home-portfolio li figure img { width:100%; }
.home .home-portfolio li figure a {
	filter:alpha(opacity=50);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.home .home-portfolio li figure a:hover {
	text-decoration:none;
	filter:alpha(opacity=100);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
@media (max-width: 767px) {
	.home .home-portfolio li {
		width:33% !important;
		float:left;
	}
}
@media (max-width: 480px) {
	.home .home-portfolio li {
		float:none;
		width:100% !important;
	}
}
.home .span4 > p > img { width:100%; }
.home .hello-guest {
	background:none;
	border-radius:0;
	padding:0 !important;
	margin:25px 0 !important;
	border-left:none !important;
	border-right:none !important;
	text-align:left !important;
}
.home .hello-guest h2 {
	color:#fff;
	margin:0 0 20px !important;
	font-size:48px !important;
	line-height:48px !important;
}
.home .hello-guest .service-box_txt {
	font-size:13px;
	line-height:21px;
}
.home .row-fluid { margin-bottom:20px; }
.home .row-fluid .span4 {
	width:33%;
	margin-left:0;
}
@media (max-width: 767px) {
	.home .row-fluid .span4 { width:100%; }
	.home .row-fluid .home-service-box1, .home .row-fluid .home-service-box3, .home .row-fluid .service-box {
		border-left:none;
		border-right:none;
	}
}
.home .service-box {
	margin-top:15px;
	background:none;
	padding:30px 30px;
	border-radius:0;
	border:none;
	border-left:1px solid #0d0d0d;
	border-right:1px solid #5b5b5b;
	text-align:center;
}
.home .service-box .title {
	font-size:30px;
	margin-bottom:20px;
}
.home .service-box .sub-title {
	font:13px/21px Arial;
	font-weight:bold;
	text-transform:none;
	margin:0;
}
.home .service-box .btn-align {
	text-align:center;
	margin-top:40px;
}
.home .home-service-box1 { border-left:none; }
.home .home-service-box3 { border-right:none; }
.page #content { padding-top:0; }
.page #content .page h1 { margin:30px 0 20px; }
.page #content .page h1:first-child { margin-top:0; }
.page #content .page strong { color:#fff; }
.page #content .page p { margin-bottom:20px; }
.page #content .page-exhibitions {
	list-style:square;
	position:relative;
	left:15px;
	font-size:12px;
	position:relative;
	top:-2px;
}
.page #content .page-exhibitions li {
	list-style-type:square;
	color:#fff;
	margin:0 0 0 20px;
	padding:0 0 9px 3px;
}
.page #content .page-exhibitions li a {
	color:#747474;
	text-transform:none;
	font:13px/21px Arial;
}
.page #content .page-exhibitions h5 { margin:0; }
.page #content .testimonial {
	background:none;
	border:none;
	padding:0;
	margin-top:10px;
}
.page #content .faq-list .marker { color:#fff; }
.page #content .faq-list .faq-list_h { color:#fff; }
.page #content .service-grid .span4 { width:30.5%; }
.page #content .service-grid .span4:first-child { margin-left:2.5%; }
.page #content .service-grid .span4 figure { width:100%; }
.page #content .service-grid .span4 h5 { margin:30px 0 20px; }
.page #content .service-grid .span4 h5 a { font-size:30px; }
.page #content .service-grid .span4 .post_meta { display:none; }
@media (max-width: 767px) {
	.page #content .service-grid .span4 {
		width:32%;
		float:left;
		margin-left:2%;
	}
	.page #content .service-grid .span4:first-child { margin-left:0; }
	.page #content .service-grid .span4 h5 a { font-size:20px; }
}
@media (max-width: 480px) {
	.page #content .service-grid .span4 {
		width:100%;
		float:none;
		margin-left:0;
		margin-bottom:40px;
	}
	.page #content .service-grid .span4:first-child { margin-left:0; }
	.page #content .service-grid .span4 h5 a { font-size:30px; }
}
.filter-wrapper .nav-pills .active a {
	color:#000;
	border-radius:0;
}
.filter-wrapper .nav-pills .active a:hover {
	background:#fff !important;
	color:#000;
}
.filter-wrapper .nav-pills li a { color:#878787; }
.filter-wrapper .nav-pills li a:hover {
	background:none !important;
	color:#fff;
	border-radius:0;
}
@media (max-width: 480px) {
	.filter-wrapper .pull-right { float:none; }
	.filter-wrapper strong {
		padding:3px 0;
		float:none;
	}
}
.filterable-portfolio .caption h3 {
	font:13px/21px Arial;
	text-transform:none;
	letter-spacing:0;
	margin-bottom:0;
}
.breadcrumb {
	margin:10px 0;
	padding:0;
	background:none;
}
.breadcrumb li { text-shadow:none; }
.title-section { padding-top:0; }
.title-section .title-header { margin-bottom:0; }
.post_meta {
	border-top:none;
	border-bottom:none;
	padding:0;
}
.blog #content, .single #content { padding-top:0; }
.blog #content .post .post-title:first-child, .single #content .post .post-title:first-child { margin-top:0; }
.blog #content .post h2, .single #content .post h2 {
	line-height:21px;
	margin-bottom:5px;
}
.blog #content .post h2 a, .single #content .post h2 a {
	font:13px/21px Arial;
	text-transform:none;
	letter-spacing:0;
	font-weight:bold;
}
.blog #content .post .post_content, .single #content .post .post_content { margin-bottom:10px; }
.blog #content .post .post_content .excerpt, .single #content .post .post_content .excerpt { margin-bottom:14px; }
.blog #content .post .post_meta, .single #content .post .post_meta {
	width:auto;
	margin-bottom:10px;
	font-size:11px;
}
.blog #content .post .post_meta i, .blog #content .post .post_meta .post_category, .blog #content .post .post_meta .post_permalink, .single #content .post .post_meta i, .single #content .post .post_meta .post_category, .single #content .post .post_meta .post_permalink { display:none; }
.blog #content .post .post_meta .post_date time, .single #content .post .post_meta .post_date time { color:#fff; }
.blog #content .post .post_meta .post_comment a, .single #content .post .post_meta .post_comment a { color:#747474; }
.blog #content .post-title, .single #content .post-title {
	font:13px/21px Arial;
	text-transform:none;
	letter-spacing:0;
	font-weight:bold;
}
.post__holder {
	margin-bottom:0;
	padding-bottom:35px;
}
.post-author { border:1px solid #5c5b5b; }
.single article, .single #sidebar { margin-top:15px; }
.category #content, .archive #content { padding-top:0; }
.category .post_meta, .archive .post_meta {
	width:auto;
	margin-bottom:10px;
}
.category .post_meta i, .category .post_meta .post_category, .category .post_meta .post_permalink, .archive .post_meta i, .archive .post_meta .post_category, .archive .post_meta .post_permalink { display:none; }
.category .post_meta .post_date time, .archive .post_meta .post_date time { color:#fff; }
.services .post-title {
	font:30px/30px Arial !important;
	text-transform:none;
	letter-spacing:0;
	font-weight:bold;
}
.services .post_content { margin-bottom:10px; }
.services .post_meta {
	width:auto;
	margin-bottom:10px;
}
.services .post_meta i, .services .post_meta .post_category, .services .post_meta .post_permalink { display:none; }
.services .post_meta .post_date time { color:#fff; }
.post_content p:last-of-type { margin:0 !important; }
.comment-holder .comments-h {
	font-size:30px;
	line-height:30px;
}
.comment-holder .comment-list .comment-body {
	background:none;
	border:none;
	padding:0;
}
.comment-holder .comment-list .author { color:#fff; }
.comment-holder .comment-list .reply .comment-reply-link {
	background:none;
	color:#fff;
	padding:0 !important;
}
.comment-holder .comment-list .reply .comment-reply-link:hover { background:none !important; }
.comment-holder .comment-list .comment-meta {
	float:none;
	margin-left:85px;
	color:#fff;
	font-size:11px;
	text-transform:uppercase;
}
#respond h3 {
	font-size:30px;
	line-height:30px;
	margin-bottom:30px;
}
#respond #commentform textarea, #respond #commentform input {
	background:none;
	border:1px solid #5c5b5b;
	border-radius:0;
}
#respond #commentform textarea:focus, #respond #commentform input:focus { box-shadow:0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(143,143,143,0.6); }
#respond #submit:focus { box-shadow:none !important; }
#respond .btn {
	background:#fff !important;
	color:#000;
	border:none !important;
	margin-top:20px;
}
#respond .btn:hover {
	background:#3e3e3e !important;
	color:#000;
}
.widget { margin-bottom:50px; }
.widget ul { margin-left:14px; }
.widget ul li {
	list-style-type:square;
	color:#fff;
	padding-left:2px;
	margin-bottom:10px;
}
.widget ul li a { color:#747474; }
.widget #wp-calendar caption { color:#fff; }
.footer-widgets h4 {
	font-size:24px;
	margin:20px 0 35px 0;
}
.footer-widgets .twitter_li {
	background:none;
	padding:0;
	font-size:12px;
	margin-bottom:40px;
}
.footer-widgets .twitter_li .twitter_time { font-size:14px; }
.footer-widgets .twitter_preloader {
	margin-top:30px;
	background:url(images/loader.gif) no-repeat;
}
.footer-widgets .post-list li {
	float:left;
	padding:0;
	margin:0 13px 13px 0;
	opacity:0.5;
	transition:200ms all;
}
.footer-widgets .post-list li a {
	filter:alpha(opacity=50);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.footer-widgets .post-list li a:hover {
	filter:alpha(opacity=100);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.footer-widgets .post-list li:first-child { padding-top:0 !important; }
.footer-widgets .post-list li:hover { opacity:1; }
.footer-widgets .post-list .featured-thumbnail {
	margin:0;
	border:0;
	box-shadow:none;
	padding:0;
	border-radius:0;
}
.footer-widgets .social { margin-top:-10px; }
.footer-widgets .social li {
	margin-bottom:30px;
	filter:alpha(opacity=100);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.footer-widgets .social li .social_label {
	padding:6px 0;
	color:#6e6e6e;
	font-size:12px;
	margin-left:15px;
}
.footer-widgets .social li:hover {
	filter:alpha(opacity=50);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.footer-widgets .social li .tooltip { display:none !important; }
.textwidget { width:80%; }
.textwidget span {
	color:#fff;
	display:block;
}
#sidebar { padding-top:0; }
#sidebar h3 {
	font-size:30px;
	line-height:30px;
	margin-bottom:20px;
}
#sidebar h3:first-child { margin-top:0; }
@media (max-width: 767px) {
	#sidebar { margin-top:30px; }
}
.footer {
	background:none;
	border-top:5px solid #242424;
}
.footer .span12 > .container {
	border-bottom:1px solid #434442;
	height:1px;
	background:#000;
}
.copyright {
	padding:25px 0;
	text-transform:uppercase;
	font-size:11px;
	color:#fff;
}
.copyright .footer-telephone {
	text-align:right;
	color:#8e8e8e;
}
@media (max-width: 767px) {
	.copyright .footer-telephone { text-align:center; }
}
#menu-footer-menu a:hover {
	color:#5d5d5d;
	text-decoration:underline;
}
input[type="submit"] {
	height:auto;
	line-height:1;
}
.search-form .search-form_is {
	padding:0 22px !important;
	height:30px;
	margin-left:10px;
}
.google-map { background:url(images/loader_map.gif) 50% 50% no-repeat; }
#back-top-wrapper {
	bottom:20px;
	right:30px;
}
#back-top-wrapper #back-top a {
	width:42px;
	height:42px;
}
#back-top-wrapper #back-top a span {
	border-radius:50%;
	width:42px !important;
	height:42px !important;
	background:#161616 url(images/up-arrow.png) no-repeat 50% 50%;
	transition:200ms all;
}
#back-top-wrapper #back-top a span:hover { background-color:#424242; }
.pagination.pagination__posts { text-align:left; }
.pagination.pagination__posts li a {
	background:none;
	border:none;
	padding:0;
	margin-right:15px;
	color:#747474;
}
.pagination.pagination__posts li a:hover { color:#fff; }
.pagination.pagination__posts .active a { color:#fff; }
.pagination.pagination__posts .active a:hover { background:none; }
.pagination.pagination__posts .inactive:hover { background:none; }
.pagination.pagination__posts .next a, .pagination.pagination__posts .prev a, .pagination.pagination__posts .first a, .pagination.pagination__posts .last a {
	display:block;
	width:10px;
	height:7px;
	overflow:hidden;
	text-indent:-9999px;
	position:relative;
	top:6px;
}
.pagination.pagination__posts .next a:hover, .pagination.pagination__posts .prev a:hover, .pagination.pagination__posts .first a:hover, .pagination.pagination__posts .last a:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.pagination.pagination__posts .next a { background:url(images/next.png) no-repeat; }
.pagination.pagination__posts .prev a { background:url(images/prev.png) no-repeat; }
.pagination.pagination__posts .first a { background:url(images/first.png) no-repeat; }
.pagination.pagination__posts .last a { background:url(images/last.png) no-repeat; }
.error404-holder_num {
	font-family:"Archivo Narrow", sans-serif;
	color:#fff;
}
@media (max-width: 767px) {
	.home .alignnone { margin:0 auto; }
}
.wpcf7-form .submit-wrap .ajax-loader {
	content:"";
	display:inline-block;
	width:0;
	height:0;
	background:url(images/loader-form.gif) no-repeat;
	padding:16px 16px 0 0;
	overflow:hidden;
}
.featured-thumbnail.large {
	margin-bottom:0;
	padding-bottom:10px;
}
.flex-control-paging li a { background:rgba(255,255,255,0.5); }
.flex-control-paging li a:hover { background:rgba(255,255,255,0.7); }
.flex-control-paging li .flex-active { background:rgba(255,255,255,0.9) !important; }
.flexslider { background:url(images/loader_map.gif) 50% 50% no-repeat; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:31px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
